---
id: beta-non-employee-reject-approval-decision
title: NonEmployeeRejectApprovalDecision
pagination_label: NonEmployeeRejectApprovalDecision
sidebar_label: NonEmployeeRejectApprovalDecision
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'NonEmployeeRejectApprovalDecision', 'BetaNonEmployeeRejectApprovalDecision'] 
slug: /tools/sdk/python/beta/models/non-employee-reject-approval-decision
tags: ['SDK', 'Software Development Kit', 'NonEmployeeRejectApprovalDecision', 'BetaNonEmployeeRejectApprovalDecision']
---

# NonEmployeeRejectApprovalDecision


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**comment** | **str** | Comment on the approval item. | [required]
}

## Example

```python
from sailpoint.beta.models.non_employee_reject_approval_decision import NonEmployeeRejectApprovalDecision

non_employee_reject_approval_decision = NonEmployeeRejectApprovalDecision(
comment=''
)

```
[[Back to top]](#) 

